bissolli/laravel-pagarme

Laravel 5 package for Pagar.me library

dev-master 2017-05-08 14:57 UTC

This package is auto-updated.

Last update: 2021-12-25 01:42:41 UTC


README

Latest Stable Version Build Status Total Downloads License

Package developed to use Pagar.me PHP SDK with Laravel 5 since the original library is not compatible thanks to GuzzleHttp version

Install

Via Composer

$ composer require bissolli/laravel-pagarme

Usage

//

Change log

Please see CHANGELOG for more information what has changed recently.

Testing

$ composer test

License

The MIT License (MIT). Please see License File for more information.